@Library('piper-lib-os') _
node() {
    stage('prepare') {
        checkout scm
        setupCommonPipelineEnvironment script: this
    }
    stage('npmInstall') {
        npmExecuteScripts script: this
    }
    stage('mtaBuild') {
        mtaBuild script: this
    }
    stage('tmsUpload') {
        tmsUpload script: this
    }
}